---
# defaults file for ansible-new_domain
new_domain_domainadmin_username: Administrator
new_domain_domainadmin_upn: "{{ new_domain_domainadmin_username}}@{{ new_domain_domain }}"
new_domain_domainadmin_login: "{{ new_domain_netbios }}\\{{ new_domain_domainadmin_username }}"
new_domain_localadmin_username: Administrator
new_domain_domain_functional_level: Default
new_domain_forest_functional_level: Default
new_domain_required_features: ["AD-domain-services", "DNS"]
new_domain_extra_features: ["DHCP", "NPAS"]
new_domain_pdc: True
new_domain_ethnames:
  - Ethernet
  - Ethernet 2
  - Ethernet 3
  - Ethernet 4
